package model

import (
	"time"
)

type MgrImei struct {
	CreatedTime time.Time `json:"created_time"` // CreatedTime
	Id          int64     `json:"id"`           // id
	Imei        string    `json:"imei"`         // 设备码
	MgrId       int64     `json:"mgr_id"`       // 管理人ID
	ReasonType  int       `json:"reason_type"`  // 处理原因
	UpdatedTime time.Time `json:"updated_time"` // UpdatedTime
}

func (m *MgrImei) TableName() string {
	return "mgr_imei"
}
