package model

import (
	"time"
)

const (
	NormalStatus = 1 // 正常
	FreezeStatus = 2 // 冻结
)

type MgrUserStatus struct {
	CreatedTime time.Time `json:"created_time"` // CreatedTime
	EndTime     time.Time `json:"end_time"`     // 解禁截至时间
	Id          int64     `json:"id"`           // id
	Status      int       `json:"status"`       // 状态（1：永久冻结，2：封禁）
	UpdatedTime time.Time `json:"updated_time"` // UpdatedTime
	UserId      int64     `json:"user_id"`      // 用户ID
}

func (m *MgrUserStatus) TableName() string {
	return "mgr_user_status"
}
